/*Our CSS*/
.site-text-color {
    color: #000000;
}

.services-img {
	height:75px; 
	width:auto
}

.client-img {
	height:100px; 
	width:auto
}

.text-center {
	text-align: center;
}

.white {
	background: white;
}

.grey {
	background: #F9F9F9;
}

@font-face {
font-family: Maiandra;
src: url(fonts/MaiandraGDRegular.ttf);
}

.cmd-font {
	font-family: "MaiandraGDRegular";
}


* {
    font-family: Maiandra !important;
}

@media (max-width: 850px) {
  
	.mainlogo{
		padding-left: 40px;
	}

}



/*	 .btn {
  background: #adb3b8;
  background-image: -webkit-linear-gradient(top, #adb3b8, #565a5c);
  background-image: -moz-linear-gradient(top, #adb3b8, #565a5c);
  background-image: -ms-linear-gradient(top, #adb3b8, #565a5c);
  background-image: -o-linear-gradient(top, #adb3b8, #565a5c);
  background-image: linear-gradient(to bottom, #adb3b8, #565a5c);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #939a9e;
  background-image: -webkit-linear-gradient(top, #939a9e, #b3b7ba);
  background-image: -moz-linear-gradient(top, #939a9e, #b3b7ba);
  background-image: -ms-linear-gradient(top, #939a9e, #b3b7ba);
  background-image: -o-linear-gradient(top, #939a9e, #b3b7ba);
  background-image: linear-gradient(to bottom, #939a9e, #b3b7ba);
  text-decoration: none;
}*/